/* Portlet 1: highlighted */
.slider-home.slider-highlighted .bx-wrapper{ width:960px !important }
.slider-home.slider-highlighted{
	height:263px;
	overflow:hidden;
	position:relative;}
.col100 .slider-home.slider-highlighted .bx-window{
    margin-left:0;
    width:960px !important}
.slider-home.slider-highlighted .bx-pager{
	/*background-color:rgba(0, 0, 0, 0.5);*/
	bottom:20px;
	padding:5px 7px 5px 5px;
	right:490px; /*antes era 20px*/
	z-index:2;
	}
	.no-opacity .slider-home.slider-highlighted .bx-pager{ background:transparent url(../../images/carrusel/bg-blackalpha_ie.png) repeat; }
.slider-highlighted .bx-pager a{
	background:url(../../images/carrusel/sprite-general.png) no-repeat -166px -26px;
	display:block;
	float:left;
	height:11px;
	margin-left:3px;
	text-indent:-9999px;
	width:12px;}
.slider-home.slider-highlighted .bx-pager a:hover{ background-position:-166px -37px; }
.slider-home.slider-highlighted .bx-pager a.pager-active,
.slider-home.slider-highlighted .bx-pager a.pager-active:hover{ background-position:-112px -69px; }
.slider-highlighted .bx-pager a.pager-active{ background-position:-166px -37px; }
.slider-home .slider-box{
	height:263px;
	overflow:hidden;
	position:relative;}
.slider-home .content-text{
	background:url(../../images/carrusel/fondo-carrusel-def.png) no-repeat 0 0;
	height:203px;
	padding:30px 140px 30px 40px; /*antes era 30px 60px 30px 40px*/
	width:350px; /*antes era 430px*/
	text-align:left;
	position:absolute;
	z-index:1;
	}
.slider-home .content-text h2{
	font-size:2.3em;
	line-height:normal;
	margin-bottom:10px;}
.slider-home .content-text h2 a{ color:#000; }
	.slider-home .content-text h2 a:hover{ color:#666; }
.slider-home .slider-box{ position:relative; }
.slider-home .content-text p{
	color:#666;
	font-size:1.5em;}
.slider-home .slider-box img{
	position:absolute;
	right:0;
	top:0;
	/*z-index:-1;*/}
.slider-highlighted .bx-pager{
	bottom:0;
	position:absolute;
	right:0;}
#container{width:960px;margin:5px 0 0;}